Oracle Linux 6202 Published by

A git security update has been released for Oracle Linux 9.



El-errata: ELSA-2023-3245 Important: Oracle Linux 9 git security update


Oracle Linux Security Advisory ELSA-2023-3245

  http://linux.oracle.com/errata/ELSA-2023-3245.html

The following updated rpms for Oracle Linux 9 have been uploaded to the Unbreakable Linux Network:

x86_64:
git-2.39.3-1.el9_2.x86_64.rpm
git-all-2.39.3-1.el9_2.noarch.rpm
git-core-2.39.3-1.el9_2.x86_64.rpm
git-core-doc-2.39.3-1.el9_2.noarch.rpm
git-credential-libsecret-2.39.3-1.el9_2.x86_64.rpm
git-daemon-2.39.3-1.el9_2.x86_64.rpm
git-email-2.39.3-1.el9_2.noarch.rpm
git-gui-2.39.3-1.el9_2.noarch.rpm
git-instaweb-2.39.3-1.el9_2.noarch.rpm
git-subtree-2.39.3-1.el9_2.x86_64.rpm
git-svn-2.39.3-1.el9_2.noarch.rpm
gitk-2.39.3-1.el9_2.noarch.rpm
gitweb-2.39.3-1.el9_2.noarch.rpm
perl-Git-2.39.3-1.el9_2.noarch.rpm
perl-Git-SVN-2.39.3-1.el9_2.noarch.rpm

aarch64:
git-2.39.3-1.el9_2.aarch64.rpm
git-all-2.39.3-1.el9_2.noarch.rpm
git-core-2.39.3-1.el9_2.aarch64.rpm
git-core-doc-2.39.3-1.el9_2.noarch.rpm
git-credential-libsecret-2.39.3-1.el9_2.aarch64.rpm
git-daemon-2.39.3-1.el9_2.aarch64.rpm
git-email-2.39.3-1.el9_2.noarch.rpm
git-gui-2.39.3-1.el9_2.noarch.rpm
git-instaweb-2.39.3-1.el9_2.noarch.rpm
git-subtree-2.39.3-1.el9_2.aarch64.rpm
git-svn-2.39.3-1.el9_2.noarch.rpm
gitk-2.39.3-1.el9_2.noarch.rpm
gitweb-2.39.3-1.el9_2.noarch.rpm
perl-Git-2.39.3-1.el9_2.noarch.rpm
perl-Git-SVN-2.39.3-1.el9_2.noarch.rpm

SRPMS:
  http://oss.oracle.com/ol9/SRPMS-updates//git-2.39.3-1.el9_2.src.rpm

Related CVEs:

CVE-2023-22490
CVE-2023-23946
CVE-2023-25652
CVE-2023-25815
CVE-2023-29007



Description of changes:

[2.39.3-1]
- Update to 2.39.3
- Resolves: #2188352, #2188361, #2189976, #2189977

_______________________________________________